/***
** RESET CSS
****/
a { display: inline; }
a:hover { text-decoration: none; }
button,
button:focus { outline: none; }
p { margin: 0px; }
hr { margin: 0px; }
ul { padding: 0px; list-style: none; }
h1, h2, h3, h4, h5, h6 { margin: 0px; font-weight: initial; }
b { font-weight: 700; }

html{ height: 100%; }

.table th, .table td{ color: #798992; }

.contato label{ font-size: 11px; padding-left: 15px; }
.contactForm label{ font-size: 16px; font-weight: 300; letter-spacing: 3px; color: #333; padding: 10px; }
.form-control{ background: #F9F9F9; border-radius: 2px; border: none; border-bottom: 1px solid #333; }

* {text-decoration: none !important;}
html{ min-height: 100%;}
.container-fluid{ max-width: 1680px; }

/***
** FONTES
****/
.f110 { font-size: 110px; }
.f96 { font-size: 96px; }
.f90 { font-size: 90px; }
.f80 { font-size: 80px; }
.f70 { font-size: 70px; }
.f66 { font-size: 66px; }
.f60 { font-size: 60px; }
.f50 { font-size: 50px; }
.f48 { font-size: 48px; }
.f40 { font-size: 40px; }
.f36 { font-size: 36px; }
.f35 { font-size: 35px; }
.f32 { font-size: 32px; }
.f30 { font-size: 30px; }
.f28 { font-size: 28px; }
.f26 { font-size: 26px; }
.f24 { font-size: 24px; }
.f22 { font-size: 22px; }
.f20 { font-size: 20px; }
.f19 { font-size: 19px; }
.f18 { font-size: 18px; }
.f16 { font-size: 16px; }
.f15 { font-size: 15px; }
.f17 { font-size: 17px; }
.f14 { font-size: 14px; }
.f13 { font-size: 13px; }
.f12 { font-size: 12px; }
.f11 { font-size: 11px; }
.f10 { font-size: 10px; }
.w200 { font-weight: 200; }
.w300 { font-weight: 300; }
.w400 { font-weight: 400; }
.w500 { font-weight: 500; }
.w600 { font-weight: 600; }
.w700 { font-weight: 700; }
.w800 { font-weight: 800; }
.w900 { font-weight: 900; }

.fi{ font-style: italic; }

.l20{ line-height: 20px; }

.logo-barra{
  height: 30px;
}
@media all and (max-width: 992px) {

  .logo-barra{
    height: 22px;
  }
.f96 { font-size: 60px; }
  .f18{ font-size: 14px; }
  .f24{ font-size: 16px; }
  .f30{ font-size: 20px; }
  .f36{ font-size: 26px; }
  .f40{ font-size: 30px; }
	.f70{ font-size: clamp(1rem, 7vw, 7vh); }
  .f110{ font-size: 80px; }
  .ls10{ letter-spacing: 5px !important;}
  .ls7{ letter-spacing: 5px !important;}
  .fb{ font-weight: 600; }
}
/***
** CORES
****/
.c-branca { color: #FFF; }
.c-azul { color: #282834; }
.c-cinza { color: #ededed; }
.c-cinza-escuro { color: #999; }
.c-vermelha{ color: #ee3459; }
.c-rosa{ color: #E5007D; }
.c-roxa{ color: #5C2A6B; }
.c-preta{ color: #000; }
.c-roxa-escura{ color: #401D4A; }
.b-roxa{ background: #5C2A6B; }
.b-roxa-escura{ color: #401D4A; }
.b-branca { background: #FFF; }
.b-cinza { background: #ededed; }
.b-cinza-claro { background: #F6F6F6; }
.b-azul { background: #282834; }
.b-preto { background: #000; }

/***
** POSICIONAMENTO
****/
.lh12 { line-height: 12px; }
.lh18 { line-height: 18px; }
.lh20 { line-height: 20px; }
.lh25 { line-height: 25px; }
.lh30 { line-height: 30px; }
.lh35 { line-height: 35px; }
.lh45 { line-height: 45px; }
.lh55 { line-height: 55px; }
.lh80 { line-height: 80px; }
.lh100 { line-height: 100%; }
.lh110 { line-height: 110%; }
.lh120 { line-height: 120%; }
.lh130 { line-height: 130%; }
.lh160 { line-height: 160%; }
.lh190 { line-height: 190%; }

.dropdown-menu.show{ background:#000; color: #fff; }
.dropdown-item{ color: #fff; }

.ls2{ letter-spacing: 2px; }
.ls3{ letter-spacing: 3px; }
.ls5{ letter-spacing: 5px; }
.ls7{ letter-spacing: 7px; }
.ls10{ letter-spacing: 10px; }

/**
  Padrão de efeitos
 **/
.scala { -ms-transform: scale(1.0); transform: scale(1.0); }
a:hover .scala { -ms-transform: scale(1.1); transform: scale(1.1); }
.transitions { -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out; }
.limitaTexto { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; }
.linhas-1 { -webkit-line-clamp: 1; }
.linhas-2 { -webkit-line-clamp: 2; }
.linhas-3 { -webkit-line-clamp: 3; }
.linhas-4 { -webkit-line-clamp: 4; }
.linhas-8 { -webkit-line-clamp: 8; }


/* Styling the search box where the 
  input would be given */
nav .searchbar{ padding-top: 5px; }
nav .searchbar input[type="text"] {
  border: none;
  padding: 0;
  width: 0px;
  height: 35px;
  border-radius: 3px;
  transition: all 0.3s ease;
}

/* Styling the search bar icon */
nav .searchbar .icon {
  display: flex;
  position: absolute;
  top: 5px;
  right: 0;
  width: 35px;
  height: 35px;
  background: none;
  border-radius: 3px;
  color: #5C2A6B;
  transition: all 0.5s 0.3s ease;
}

nav .searchbar .icon span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  cursor: pointer;
}

nav .searchbar .icon.active {
  /*background: #062333;*/
  transition: all 0.3s ease;
}

nav .searchbar input[type="text"].active {
  width: 250px;
  border: 1px solid #5C2A6B;
  padding: 0 10px;
  transition: all 0.5s 0.2s ease;
}
body.menu-open {
    overflow-y: hidden;
}

.navbar-brand-o{
  width:220px;
  height:90px;
  border:none;
  padding:12px 0px;
  z-index: 2;
  position: relative;
  left: 10%;
  background: url(../img/logo.svg) no-repeat left center / contain;
    background-origin: content-box;
}

@media only screen and (max-width: 480px) {
  header .navbar{
    padding: 0;
  }
  .navbar-brand, .navbar-brand-o{
    margin-right: 0;
    width: 50%;
    padding: 5px 0px;
  }
  .f50{ font-size:25px; }
  .f20{ font-size:16px; }
}
header button {
    border: none;
    background: none;
    outline: 0;
}
header .icon{
  z-index: 2;
  float:right;
  /*cursor:pointer;*/
  padding:0px;
  position:relative;
  margin-right: 12px;
  width:50px;
  height:50px;
  border-radius: 50%;
  border:1px solid #ccc;
  outline: 0; background:#fff;
}
body{ font-family: 'Montserrat', sans-serif; color: #666; font-size: 16px; }

.bandeira-e{ float: right; }

.h2{ font-size: 34px; font-weight: 300; letter-spacing: 10px; line-height: 50px; }
.h3{ font-size: 30px; font-weight: 300; }
.p{ font-size: 16px; font-weight: 300; }

.whatsapp-plug-icon{ display: none; position: fixed; z-index: 1000; bottom: 50px; right: 20px; width: 60px; height: 60px; -webkit-border-radius: 50%; cursor: pointer; background-color: #25D366; transition: .3s; background-position: center; background-repeat: no-repeat; background-image: url('../img/whatsplug.svg'); background-size: 50% auto; }

@media all and (max-width: 600px) {
  .whatsapp-plug-icon{ display: block; }
  #on{ display: none; }
}
.whatsapp-plug-icon:hover{background-color: #0ba360; box-shadow:all;  }

.btn-whatsapp{
	background: #25D366; color: #fff;transition: all .5s ease;
	padding: 15px 30px; font-size: 20px; font-weight: 800;
}
.btn-whatsapp span{ font-size: 30px; }
.btn-whatsapp:hover{ color: #fff; background: #0ba360; }

.btn-principal{
	background-image: linear-gradient(#C1227D, #961960); color: #fff; transition: all .5s ease; border-radius: 10px;
}
.btn-principal:hover{ color: #fff; background-image: linear-gradient(#5C515E, #5C515E); }

#btn-play-pause{ width: 78px; height: 78px;  fill: #EE3459; cursor: pointer; transition: all ease 0.2s; }
#btn-play-pause:hover{ fill:  #5C2A6B; }

.btn-player{ background: none; border: none; padding: 0; margin: 0; }
.btn-player svg{
  background:#DA2F87; color: #fff; transition: all .5s ease; border-radius: 0px; display: inline-block; width: auto; text-align: center; padding: 0px;border-radius: 100px;border: 1px solid #DA2F87; font-weight: 400; font-size: 22px; line-height: 20px; padding: 10px 15px; font-weight: 900; }
.btn-player:hover{ color: #DA2F87; border: 1px solid #fff; background: #fff; }


.btn-player-cab{
  background:#DA2F87; color: #fff; transition: all .5s ease; display: inline-block; width: auto; text-align: center; padding: 0px;border-radius: 100px;border: 1px solid #DA2F87; font-weight: 400; font-size: 22px; line-height: 20px; }
.btn-player-cab:hover{ color: #DA2F87; border: 1px solid #fff; background: #fff; }
.btn-player-cab svg { fill: #fff; stroke: #fff; transition: all .5s ease;  } 
.btn-player-cab:hover svg { fill: #c1227d; stroke: #c1227d; } 

.btn-escolha{
  background:#401D4A; color: #fff; transition: all .5s ease; border-radius: 0px; display: inline-block; width: auto; text-align: center; padding: 0px;border: 1px solid #401D4A; font-weight: 400; font-size: 22px; line-height: 20px; padding: 10px 40px; }

.btn-ver{ background: transparent; border: 1px solid #E5007D; color: #401D4A; transition: all .7s ease; border-radius: 25px; font-size: 14px; font-weight: 600; padding: 10px 50px; display: inline-block; }
.btn-ver:hover{ background: #fff; color: #333333; }

.btn-ver-mais{ background: transparent; border: none; color: #7A667A; transition: all .7s ease; border-radius: 25px; font-size: 18px; font-weight: 400; padding: 10px 50px; display: inline-block; }
.btn-ver-mais:hover{ background: #fff; color: #333333; }

#cabecalho{ position: relative; top:0; left:0; right: 0; color: #fff;z-index: 10; 
    background: rgba(255, 255, 255, 1);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.7); }
#cabecalho .navbar{
}

/*@media all and (max-width: 1220px) {*/
  #cabecalho .navbar{
    /*position: fixed;*/
    /*z-index: 12;*/
  }
/*}*/
#cabecalho .navbar .dropdown-toggler{ border: none; background: transparent; color: #fff; transition: all .9s ease; font-weight: 300; font-size: 20px; padding:5px; float:right; }
#cabecalho .navbar .dropdown-toggler:hover{ color: #fff; border:none; }
#cabecalho .navbar .navbar-toggler-icon{ background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%2892, 42, 107, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e"); }
#cabecalho .navbar .dropdown-toggler:focus{ box-shadow: none; }
#cabecalho .navbar .dropdown-menu {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    max-height: 0;
    position: absolute;
    top: 100%;
    right: 0;
    left: auto;
    display: block;
    overflow: hidden;
    opacity: 0;background:#fff; color: #666;  
}
.dropdown-menu.show{  max-height: 200px !important;
    opacity: 1 !important; }
.dropdown-item{ color: #333; }

#cabecalho .navbar .navbar-toggler:focus{ box-shadow: none; }
#cabecalho .navbar .navbar-brand {
  /*text-align: center;*/
  width: 200px;
}
@media all and (max-width: 768px){
  #cabecalho .navbar .navbar-brand {
    width: 160px;
  }
}
#cabecalho .nav-link{ font-size: 16px; color: #666; padding: 5px 14px; }
#cabecalho .nav-link.active{ font-size: 16px; color: #333; font-weight: 700; }

/* cabeçalho radio */
#cabecalho-radio{ position: relative; top:0; left:0; right: 0; color: #fff;z-index: 10; 
    background: #282834 ;
background: linear-gradient(180deg,rgba(40, 40, 52, 1) 0%, rgba(50, 44, 90, 1) 33%, rgba(55, 46, 84, 1) 60%, rgba(40, 40, 52, 1) 100%);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.7); }
#cabecalho-radio .navbar .dropdown-toggler{ border: none; background: transparent; color: #fff; transition: all .9s ease; font-weight: 300; font-size: 20px; padding:5px; float:right; }
#cabecalho-radio .navbar .dropdown-toggler:hover{ color: #fff; border:none; }
#cabecalho-radio .navbar .navbar-toggler-icon{ background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 42, 107, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e"); }
#cabecalho-radio .navbar .dropdown-toggler:focus{ box-shadow: none; }
#cabecalho-radio .navbar .dropdown-menu {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    max-height: 0;
    position: absolute;
    top: 100%;
    right: 0;
    left: auto;
    display: block;
    overflow: hidden;
    opacity: 0;background:#ededed; color: #000;  
    border-radius: 0;
    padding:0 10px;
}
.dropdown-menu.show{  max-height: 200px !important;
    opacity: 1 !important; }
.dropdown-item{ color: #333; }

#cabecalho-radio .navbar .navbar-toggler:focus{ box-shadow: none; }
#cabecalho-radio .navbar .navbar-brand {
  /*text-align: center;*/
  width: 200px;
}
@media all and (max-width: 768px){
  #cabecalho-radio .navbar .navbar-brand {
    width: 117px;
  }
  #cabecalho-radio .navbar .f20{
    font-size: 14px;
  }
}
#cabecalho-radio .nav-link{ font-size: 16px; color: #000; padding: 5px 4px; font-weight: 600; }
#cabecalho-radio .nav-link.active{ font-size: 16px; color: #333; font-weight: 700; }


.dropdown-menu.show{  max-height: 200px !important;
    opacity: 1 !important; }
.dropdown-item{ color: #333; }
.dropdown-menu .nav-item{
  border-bottom: 1px solid #000;
  text-align: center;
}
.dropdown-menu .nav-item:last-child{
  border: none;
}

#imgmusica{ height: 78px; width: 78px !important; }

.idioma{ position: relative; width: 140px; }
#oucaradio .navbar .navbar-toggler:focus{ box-shadow: none; }
#oucaradio .navbar .navbar-brand {
  /*text-align: center;*/
  width: 200px;
}
@media all and (max-width: 768px){
  #oucaradio .navbar .navbar-brand {
    width: 160px;
  }
  #imgmusica{ height: auto; width: auto !important; }
}
#oucaradio .nav-link{ font-size: 16px; color: #666; padding: 5px 0px; transition: all 0.5s; color: #5E3975; }
#oucaradio .nav-link span{ float: right; }
#oucaradio .nav-link.active{  font-weight: 700; }
#oucaradio .nav-link:hover{  font-weight: 700; }



#rodape{ background: #282834 ;
background: linear-gradient(180deg,rgba(40, 40, 52, 1) 0%, rgba(50, 44, 90, 1) 33%, rgba(55, 46, 84, 1) 60%, rgba(40, 40, 52, 1) 100%); color: #fff; }
#rodape a{ color: #fff; }
#rodape .linha{ border-bottom: 1px solid #A04DB9; }
#rodape .social { font-size: 20px; }
#rodape .copyright{ font-size: 10px; font-weight: 400; }

#player{ background-image: linear-gradient(#5C2A6B, #381842); color: #fff; border-top-left-radius: 20px; border-top-right-radius: 20px; margin: 0 10px; }

#pagina-player{ background-image: linear-gradient(#5C2A6B, #381842); color: #fff;  }

/* #banner{
	background:#F4F4F4 url(../img/fundo-banner.png) no-repeat bottom left / cover; height: 94vh; position: relative; top: 0; bottom: 0;
  box-shadow: 0 0 10px rgb(0 0 0 / 70%);
  overflow: auto;
}
#banner .one-page-arrow { position: absolute; bottom: 7%; left: 44%; right: 44%; text-align: center; z-index: 11; transition: all .5s ease; }
#banner .one-page-arrow span { font-size: 30px; color: #FFF; transition: all .5s ease; }
#banner .one-page-arrow:hover { bottom: 5%; } */
/**
  Banner
 **/
#banner { width: 100%; height: 644px; /*margin-top: -70px; /*margin-top: -70px; padding: 140px 0px 0px 0px;*/ /*background: url(../img/bg-banner.jpg) no-repeat top center / cover;*/ }
#banner .titulo { position: absolute; top: 260px; left: 395px; }
#banner .titulo h2 { line-height: 40px; text-shadow: 1px 1px 1px rgba(0, 0, 0, 1); }
#banner .titulo h2 span { font-size: 24px; }
#banner .botao { position: absolute; top: 420px; left: 395px; }
#banner .botao .btnBotao { display: block; width: 269px; height: 55px; padding: 8px 0px 9px 0px;  font-size: 24px; }
#banner .item { height: 650px; }
#banner .item .img { width: 100%; height: 100%; position: absolute; top: 0px; z-index: -1; }
#banner .owl-dots { position: absolute; bottom: 5px; left: 0px; right: 0px; }
#banner .owl-dots .owl-dot > span { background: #FFF; }
#banner .owl-dots .owl-dot.active > span { background: #00BF27; }


@media all and (max-width: 768px) {
  #banner { height: 336px; }
  #banner .item { height: 336px; }
}

#sobre .container{  }
#sobre .titulo{ font-size: 30px; font-weight: 700; color: #000; margin-bottom: 50px; }
#sobre .itens p{ margin-bottom: 30px; font-size: 20px; font-weight: 500; color: #000; }

#contato .container{  }
#contato .titulo{ font-size: 28px; font-weight: 700; color: #000; margin-bottom: 50px; }
#contato .itens{ width: 100%; margin-bottom: 30px; display: block; height: auto; font-size: 18px; font-weight: 500; min-height: 50px; color: #000; }
#contato .itens img{ object-fit: contain; margin-right: 30px; clear: both; display: block; margin-bottom: 20px;
  width: 30px;
  float: left;
}

#misscast{ background: url(../img/fundo-misscast.png) no-repeat center / cover; }

#misscast .owl-carousel .item-video{ height:330px; }
#misscast .owl-theme .owl-nav { margin-top: 40px; }
#misscast .owl-theme .owl-nav .owl-prev, #misscast .owl-theme .owl-nav .owl-next{ margin: 0 40px; }
#misscast .owl-theme .owl-nav .owl-prev:hover, #misscast .owl-theme .owl-nav .owl-next:hover{ background: transparent; }

#modalVideo .modal-dialog {
  max-width: 800px;
  margin: 30px auto;
}
#modalVideo .modal-body {
  position:relative;
  padding:0px;
}
#modalVideo .btn-close {
  position:absolute;
  right:-30px;
  top:0;
  color: #A04DB9; background-image: url("data:image/svg+xml,%0A%3Csvg width='23' height='24' viewBox='0 0 23 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.44617 19.0923L7.94401 11.5092L2.47631 4.76517C1.96124 4.11082 1.57163 3.55145 1.30749 3.08707C1.05656 2.61214 0.931094 2.15831 0.931094 1.72559C0.931094 1.28232 1.17542 0.886544 1.66408 0.538259C2.16595 0.17942 2.77347 0 3.48665 0C4.30548 0 4.93942 0.195251 5.38846 0.585752C5.8507 0.965699 6.48464 1.6781 7.29027 2.72296L11.6486 8.35884L16.304 2.72296C16.687 2.24802 17.0106 1.84169 17.2748 1.50396C17.5521 1.16623 17.8162 0.886544 18.0672 0.664908C18.3181 0.443272 18.5955 0.279683 18.8992 0.174142C19.2162 0.0580475 19.5794 0 19.9888 0C20.7284 0 21.3293 0.17942 21.7916 0.538259C22.267 0.886544 22.5047 1.30343 22.5047 1.78892C22.5047 2.49604 21.9963 3.45646 20.9793 4.67018L15.2541 11.5092L21.4152 19.0923C21.9699 19.7573 22.3727 20.3113 22.6236 20.7546C22.8745 21.1873 23 21.5989 23 21.9894C23 22.3588 22.8877 22.6966 22.6632 23.0026C22.4387 23.3087 22.1217 23.5515 21.7123 23.7309C21.3029 23.9103 20.8407 24 20.3256 24C19.7709 24 19.302 23.905 18.919 23.715C18.536 23.5356 18.2257 23.3087 17.9879 23.0343C17.7502 22.7599 17.3078 22.2269 16.6606 21.4354L11.5495 15.0079L6.12145 21.6253C5.69882 22.153 5.39506 22.5224 5.21016 22.7335C5.03847 22.9446 4.82716 23.1504 4.57623 23.3509C4.32529 23.5515 4.02814 23.7098 3.68475 23.8259C3.34137 23.942 2.93856 24 2.47631 24C1.76314 24 1.16882 23.8259 0.693368 23.4776C0.231123 23.1293 0 22.6227 0 21.9578C0 21.1768 0.482056 20.2216 1.44617 19.0923Z' fill='%23317BE6'/%3E%3C/svg%3E%0A"); 
}
#modalVideo .modal:nth-of-type(even) {
    z-index: 1062 !important;
}
#modalVideo .modal-backdrop.show:nth-of-type(even) {
    z-index: 1061 !important;
}

ul.pagination { justify-content: center; }
ul.pagination li {}
ul.pagination li a { margin: 0px 5px; padding: 2px 8px; font-size: 20px; font-weight: 700; color: #FFF; background: #5C2B6C; border: 1px solid #5C2B6C; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
ul.pagination li.active a,
ul.pagination li a:hover { color: #5C2B6C !important; background: #FFF; }
ul.pagination li a i { font-size: 15px; font-weight: 300; }

.section-title{ font-size: 46px; font-weight: 700; color: #401D4A; }
.song-title{ color: #fff; }
.song-text{ color: #fff; }

/* custom */
.d-lg-inline-block{ width: 100%!important; }
@media all and (max-width: 1920px) {
  .whatsapp-plug-icon{ display: block; }
}
@media all and (max-width: 768px) {
  .section-title{ font-size: 26px; }
}

.carousel-indicators button {
    width: 12px !important;
    height: 12px !important;
    background-color: #404040  !important;
    border: none !important;
    background: #fff !important;
}

.carousel-indicators .active{
  background: #DA2F87 !important;
}